version: 1
default_environment: dev
project_id: 520f553e-dce3-41ad-bab2-1af3d2a1362f
environments:
- name: dev
- name: staging
- name: prod
plugins:
  extractors:
  - name: tap-postgres
    variant: meltanolabs
    pip_url: git+https://github.com/MeltanoLabs/tap-postgres.git
    config:
      database: postgres
      host: rds-hostname
      user: postgres_user
    select:
    - public-*.*
  loaders:
  - name: target-postgres
    variant: meltanolabs
    pip_url: git+https://github.com/MeltanoLabs/target-postgres.git
    config:
      database: postgres
      hard_delete: true
      host: rds-hostname
      user: postgres_user
